package com.cxyxiaomo.epp.PageTable.enums;

public enum SearchType {
    CAN_NOT_SEARCH("null"),
    INPUT("input"),
    SELECT("select"),
    DATETIME_INTERVAL("time-interval");

    private final String value;

    private SearchType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
